<!DOCTYPE html> 
<html xmlns="http://www.w3.org/1999/xhtml">
<head>
    <title>Admin Panel</title>

	<link rel="stylesheet" href="layouts/css/main.css">
	<script src="http://ajax.googleapis.com/ajax/libs/angularjs/1.4.9/angular.min.js"></script>
    <script src="https://ajax.googleapis.com/ajax/libs/angularjs/1.4.8/angular-route.min.js"></script>
    <script src="http://code.jquery.com/jquery-1.7.2.min.js"></script>
    <script src="layouts/js/booking.js"></script>
	<link rel="stylesheet" href="layouts/bootstrap/css/bootstrap.css">
		<link href="layouts/css/login.css" rel='stylesheet' type='text/css' />
		<script type="application/x-javascript"> addEventListener("load", function() { setTimeout(hideURLbar, 0); }, false); function hideURLbar(){ window.scrollTo(0,1); } </script>
		<!--webfonts-->
		<link href='http://fonts.googleapis.com/css?family=Open+Sans:600italic,400,300,600,700' rel='stylesheet' type='text/css'>
		<!--//webfonts-->
<script>
		

		</script>
</head>
<body  ng-app="myApp" ng-controller="MyController">
<div id="container">
			<header>
				<h1><a href="#" title="WebPage" target="_blank">Admin Panel</a></h1>
				<nav>
					<ul>									
						<!--<li class="web"><a href="http://www.deinterfaz.com"><span>Web Page</span></a></li>-->
						<li class="tohome external"><a href="home.html" ><span></span></a></li>
						<li class="logout"><a href="index.html" ><span></span></a></li>
 
						
					</ul>
				</nav>
				<div class="clearfix"></div>
			</header>
			

<div id="header">  </div>
    <!-- CENTERED-->
	<div id="main">
    <div id="divContainer">

         <h2 style="float:left"> Booking Details &nbsp; &nbsp; &nbsp;  {{del.Status}}  </h2> <div class="box">Search :<!--- --> <input type="text" value="" ng-model="search"/> </div> 

        <!-- HTML5 TABLE FORMATTED VIA CSS3-->
        <table class="formatHTML5">
            <!-- TABLE HEADER-->
            <thead>
                <tr><br></tr>
                <tr>
					 <th>S.No</th>
					 <th>Name</th>
                    <th>Driver Id</th>
                    <th> Book Id</th>
                    <th>Mobile</th>
					 <th>Vehicle Type</th>
			    	 <th>Booking Status</th>
					<th>Action &nbsp; &nbsp;  </th>					
                </tr>
            </thead>
            <!-- TABLE BODY: MAIN CONTENT-->
            <tbody> 
                <tr ng-repeat="item in items | filter : search">
					<td>{{$index + 1}} </td>
                    <td>{{item.name}}</td>
                    <td>{{item.driverId}}</td>
                    <td>{{item.bookId}}</td>
					<td>{{item.mobile}}</td>
                    <td>{{item.vehicletype}}</td>
                 	<td> <div ng-if="item.status == '0'">
                   <button class="btn btn-xs btn-primary" type="button">Booking Open</button>
                </div>
                    <div ng-if="item.status == '1'">
                   <button class="btn btn-xs btn-primary" type="button">Driver Confirm</button>
                </div>
                    <div ng-if="item.status == '2'">
                   <button class="btn btn-xs btn-primary" type="button">Customer Confirm</button>
                    </div>
                    <div ng-if="item.status == '3'">
                   <button class="btn btn-xs btn-primary" type="button">Customer Paid</button>
                    </div>
                    <div ng-if="item.status == '4'">
                   <button class="btn btn-xs btn-primary" type="button">Customer Cancel</button>
                    </div>
                    <div ng-if="item.status == '5'">
                   <button class="btn btn-xs btn-primary" type="button">Driver Cancel</button>
                    </div>
                </td>
					<td>
					<a href="viewbook.html/id/{{item.id}}" class="btn btn-xs btn-success" ><span class="glyphicon glyphicon-zoom-in" aria-hidden="true"></span> View</a>
					<button class="btn btn-xs btn-danger" title="Delete"  ng-click="deleteRow(item.id)" type="button"><span class="glyphicon glyphicon-trash" aria-hidden="true"></span> </button>
					</td>					
                </tr>
            </tbody>

            <!-- TABLE FOOTER-->
           
        </table>    
    </div>     <!-- id divContainer -->
	</div> <!-- id Main -->
	
	<div id="footer"> footer  </div>
	    
	
	</div>  <!-- id container -->
</body>
</html>
